---
term: manprince
slug: manprince
alt forms: []
search terms:
  glb:
  - manprince
  eng:
  - prince
  epo:
  - prinĉo
  spa:
  - príncipe
ipa: manˈpɾint͡ʃe
ipa link: http://ipa-reader.xyz/?text=manˈpɾint͡ʃe&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: prince
  epo: prinĉo
  spa: pr&iacute;ncipe
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - prince
  epo:
  - - prinĉo
  spa:
  - - príncipe
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - man-
  - +
  - prince
  derived trans:
  - slug: man-
    text: man-
    word class: lfik
    trans:
      eng: male
      epo: vir-, -iĉ-
      spa: var&oacute;n, macho, -o
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: prince
    text: prince
    word class: b
    trans:
      eng: prince, princess
      epo: princo, princino
      spa: pr&iacute;ncipe, princesa
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  abece:
    word class: b.oj
    term: abece
    eng: alphabet, ABCs; alphabetize
    epo: aboco, alfabeto; alfabetigi
    spa: alfabeto, abecedario, abec&eacute;; alfabetizar
    deu: Alphabet, Abc
    fra: ""
    rus: ""
    zho: ""
  bon noce:
    word class: il
    term: bon noce
    eng: good night
    epo: bonan nokton
    spa: buenas noches (<em>despedida</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  conce:
    word class: b
    term: conce
    eng: beak
    epo: beko
    spa: pico (de ave)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ice:
    word class: b
    term: ice
    eng: letter c
    epo: litero c
    spa: (letra) c, ce
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  midinoce:
    word class: b
    term: midinoce
    eng: midnight
    epo: noktomezo, meznokto
    spa: medianoche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  murace:
    word class: b
    term: murace
    eng: ant, <em>Formicoidea</em>
    epo: formiko
    spa: hormiga, <em>Formicoidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  noce:
    word class: b
    term: noce
    eng: night
    epo: nokto
    spa: noche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- prince
...
